b_1 = 40.8627330028
mu_c = 0.408356955126
A = 28.7902941165
shape = 1.81737356598
tau = 111.38777276
Ter = 359.350789895
s_r = 107.097700919
Gsquare = 7.64314982295
ID = "Tarana_propersims_7"
best_statisic = 7.64314982295